Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_Dirent.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/OS_Errno.h"`
`#include "ace/os_include/os_dirent.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/OS_NS_dirent.h"`
`#include "ace/OS_Dirent.inl"`

Include dependency graph for OS_Dirent.h:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_INLINE inline

## Define Documentation

#define ACE_INLINE inline